SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "豆浆"

        key[]: "cn_computer_processors"
        val[]: "计算机处理器"

        key[]: "cn_carbon_black_powder"
        val[]: "炭黑粉末"

        key[]: "cn_neonb"
        val[]: "霓虹灯"

        key[]: "cn_leadb"
        val[]: "硝酸铅 (II)"

        key[]: "cn_basil"
        val[]: "罗勒"

        key[]: "cn_boric_acid"
        val[]: "硼酸"

        key[]: "cn_diesel_generators"
        val[]: "柴油发电机"

        key[]: "cn_steel_cord"
        val[]: "钢绳"

        key[]: "cn_protective_clothing"
        val[]: "防护服"

        key[]: "cn_aircraft_tires"
        val[]: "飞机轮胎"

        key[]: "cn_empty_wine_barrels"
        val[]: "空酒桶"

		key[]: "cn_empty_wine_bottles"
        val[]: "空酒瓶"

        key[]: "cn_corks"
        val[]: "软木塞"

        key[]: "cn_work_clothes"
        val[]: "工作服"

        key[]: "cn_air_mails"
        val[]: "航空邮件"

        key[]: "cn_post_packages"
        val[]: "邮寄包裹"

        key[]: "cn_medical_equipment"
        val[]: "医疗设备"

        key[]: "cn_nonalcoholic_beer"
        val[]: "无酒精啤酒"

        key[]: "cn_medical_vaccines"
        val[]: "医用疫苗"

        key[]: "cn_coconut_milk"
        val[]: "椰奶"

        key[]: "cn_concentrate_juices"
        val[]: "浓缩果汁"

        key[]: "cn_olive_oil"
        val[]: "橄榄油"

        key[]: "cn_fuel_oil"
        val[]: "燃料油"

        key[]: "cn_granite_cubes"
        val[]: "花岗岩块"

        key[]: "cn_canned_sardines"
        val[]: "沙丁鱼罐头"

        key[]: "cn_brake_pads"
        val[]: "刹车片"

        key[]: "cn_performance_fork"
        val[]: "性能分支"

        key[]: "cn_coconut_oil"
        val[]: "椰子油"

        key[]: "cn_scooters"
        val[]: "滑板车"

        key[]: "cn_motorcycles"
        val[]: "摩托车"

        key[]: "cn_natural_rubber"
        val[]: "天然橡胶"

        key[]: "cn_olives"
        val[]: "橄榄"

        key[]: "cn_pesto"
        val[]: "香蒜沙司"

        key[]: "cn_fresh_herbs"
        val[]: "新鲜香草"

        key[]: "cn_canned_iced_coffee"
        val[]: "罐装冰咖啡"

        key[]: "cn_mozzarela"
        val[]: "马苏里拉奶酪"

        key[]: "cn_cut_flowers"
        val[]: "切花"

        key[]: "cn_lavender"
        val[]: "薰衣草"

        key[]: "cn_exhaust_systems"
        val[]: "排气系统"

        key[]: "cn_prosciutto"
        val[]: "火腿"

        key[]: "cn_chewing_gums"
        val[]: "口香糖"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "高压滑阀"

        key[]: "cn_spherical_valves"
        val[]: "球形阀"

        key[]: "cn_pumps"
        val[]: "泵"

        key[]: "cn_high_voltage_cables"
        val[]: "高压电缆"

        key[]: "cn_motorcycle_tires"
        val[]: "摩托车轮胎"

        key[]: "cn_sealed_bearings"
        val[]: "密封轴承"

        key[]: "cn_pasta"
        val[]: "意大利面"

        key[]: "cn_harvesting_bins"
        val[]: "收获箱"

        key[]: "cn_gummy_bears"
        val[]: "软糖熊"

		key[]: "cn_bottled_carbonated_water"
        val[]: "碳酸水"

		key[]: "cn_froz_octopi"
        val[]: "冷冻章鱼"

		key[]: "cn_packaged_food"
        val[]: "包装快餐"

		key[]: "cn_gnocchi"
        val[]: "面疙瘩"

		key[]: "cn_bottled_water"
        val[]: "瓶装水"

		key[]: "cn_chocolate"
        val[]: "巧克力"

		key[]: "cn_nylon_cord"
        val[]: "尼龙绳"

		key[]: "cn_backflow_preventers"
        val[]: "防回流器"

}
}